BODY {
	background : #DFD7AE;
}
P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align : justify;
	margin: 4px;
}
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	font-style: normal;
	background-color: Aqua;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	font-style: normal;
	background-color: #FFFAF0;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;	
	font-style: normal;
	background-color: #FFFAF0;
}
H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	font-style: normal;
	text-align: center;
}
H5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	font-style: normal;
	text-align: center;
        background-color: #FFFAF0;
}
A  {
	color : #aa0000;
	font : 14px Arial, Arial CE, Helvetica, sans-serif;
	text-decoration : none;
}


A:Active  {
	color : #942900;
}

A:Hover  {
	text-decoration : underline;
}

LI  {
	font-size : 12px;
	font-family : Arial, Arial CE, Helvetica, sans-serif;
	color : black;
	text-align : left;
	margin-top : 10px;
}

UL  {
	font-size : 12px;
	font-family : Arial, Arial CE, Helvetica, sans-serif;
	color : black;
	text-align : left;
	margin-left: 40px
}

OL  {
	font-size : 14px;
	font-family : Arial, Arial CE, Helvetica, sans-serif;
	color : black;
	text-align : left;
	margin-left: 40px
}

TD  {
	font-size : 14px;
	font-family : Arial, Arial CE, Helvetica, sans-serif;
	color : black;
	vertical-align : top;
	text-align: center;
}

DIV  {
	font-size : 14px;
	font-family : Arial, Arial CE, Helvetica, sans-serif;
	color : black;
	margin-left: 10px
}
